/**
 * Post {@link EditOtherUserDto} api route.
 */
export declare function otheruserPostRoute(req: Request): Promise<Response>;
/**
 * Put {@link EditOtherUserDto} api route.
 */
export declare function otheruserPutRoute(req: Request): Promise<Response>;
/**
 * Get {@link UserSetting} api route.
 */
export declare function otheruserGetRoute(req: Request): Promise<Response>;
